@charset "utf-8";
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width: 426px) {

.tour-itinerary-details-button {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;

}
    
.tour-itinerary-details-button:hover {
    float: none;
    margin-left:auto;
    margin-right: auto;
    display: block;
} 

    .tour-itinerary-day-heading {
        text-align: center;
}  
    
.logo-link {
    display: inline;
    font-family: 'Ubuntu', serif;
	font-size: 30px;
    line-height: 30px;
    text-shadow: 8px 4px 4px #000;
	color: #fff;
	margin-left: auto;
    margin-right: auto;
	text-transform: uppercase;
	padding-top: 10px;
    text-decoration: underline;
	/*text-align: center;*/
}
 
.logo-link:hover {
    display: inline;
    font-family: 'Ubuntu', serif;
	font-size: 30px;
    line-height: 30px;
    text-shadow: 4px 2px 4px #fff;
	color: #000;
	margin-left: auto;
    margin-right: auto;
	text-transform: uppercase;
	padding-top: 10px;
    text-decoration: underline;
	/*text-align: center;*/
}    
    
.logo {
    display: none;
    float:left;
}    
    
    
}
